



*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1{
    font-family:'Courier New', Courier, monospace;
}

h1, span{
    color: red;
}

h2 {
    color: rgb(182, 182, 182);
    text-decoration: underline;
}

h2 ~ h2{
    color: rgb(105, 105, 105);
    
}

h2 ~ h2 ~ h2{
    color: rgb(82, 80, 80);
    
}

h2 ~ h2 ~ h2 ~ h2{
    color: rgb(44, 44, 44);
}

ol, ul{
    list-style-type: upper-roman;
}

p{
    font-style: italic;
}
p + p {
    font-style: normal;
}

.denis{
    background-color: rgb(38, 192, 243);
    color: blue;
}

.benicio{
    background-color: green;
    color: rgb(77, 77, 77);
}

.vinnie{
    background-color: red;
    color: greenyellow;
}

.rade{
    color: red;
    background-color: greenyellow;
}


a{
    color: green;
    text-transform: uppercase;
}